.footer
  background: #212121
  margin-top: 102px
  &_container
    max-width: 1198px
    display: flex
    justify-content: space-between
    padding: 0 10px
    +sm 
      flex-direction: column
      align-items: center
  &_column
    display: flex
    flex-direction: column
    align-items: flex-start
    width: 25%
    padding: 46px 0 29px
    +sm 
      padding: 20px 0
      width: 100%
  &_main
    margin-right: 192px
    +md 
      margin-right: 10px
  &_text
    font-size: 14px
    line-height: 17px
    padding-right: 38px
    margin: 32px 0px 0px
    +sm 
      padding-right: 0

.social_icon
  width: 21px
  height: 21px
  display: inline-block
  margin-right: 12px
  margin-top: 40px
  &:hover
    opacity: 0.6
  &.facebook
    background: url(../images/facebook.svg) no-repeat
  &.twitter
    background: url(../images/twitter.svg) no-repeat
  &.youtube
    background: url(../images/youtube.svg) no-repeat
  &.dribbble
    background: url(../images/dribbble.svg) no-repeat

.footer_menu
  &_title
    margin-bottom: 30px
    font-size: 18px
    line-height: 27px
    font-weight: bold
    +sm 
      margin-bottom: 10px
  &_link
    margin-top: 10px
    font-size: 15px
    line-height: 27px

.footer_faq
  padding: 169px 0 0 80px
  +sm 
    padding: 20px 0

.footer_contact
  padding-right: 20px
  +sm 
    padding-right: 10px
  &_title
    margin-bottom: 40px
    font-size: 18px
    line-height: 27px
    font-weight: bold
    +sm 
      margin-bottom: 10px
  &_text
    font-size: 15px
    line-height: 27px

.footer_end
  background: #000
  padding: 13px 0
  &_text
    display: flex
    font-size: 12px
    line-height: 15px
    font-weight: bold
    +sm  
      margin-bottom: 10px
    &_right
      margin-left: 25px
    &_highlight
      color: #ffd900
      border-bottom: 1px solid #ffd900